> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getcargo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get current user

> Get the current authenticated user



## OpenAPI

````yaml https://api.getcargo.io/openapi.json get /userManagement/users/current
openapi: 3.1.0
info:
  title: Cargo API
  version: 1.0.0
  description: Cargo Platform API v1
servers:
  - url: https://api.getcargo.io/v1
    description: Cargo API
security:
  - bearerAuth: []
paths:
  /userManagement/users/current:
    get:
      tags:
        - User Management - Users
      summary: Get current user
      description: Get the current authenticated user
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  user:
                    type: object
                    properties:
                      uuid:
                        type: string
                      email:
                        type: string
                      firstName:
                        anyOf:
                          - type: string
                          - type: 'null'
                      lastName:
                        anyOf:
                          - type: string
                          - type: 'null'
                      picture:
                        anyOf:
                          - type: string
                          - type: 'null'
                      lastSignInAt:
                        anyOf:
                          - type: string
                          - type: 'null'
                      createdAt:
                        type: string
                      updatedAt:
                        type: string
                      webExtensionData:
                        anyOf:
                          - type: object
                            properties:
                              linkedin:
                                type: object
                                properties:
                                  li_at:
                                    type: string
                                additionalProperties: false
                              timezone:
                                type: string
                            additionalProperties: false
                          - type: 'null'
                      pylonEmailHash:
                        anyOf:
                          - type: string
                          - type: 'null'
                    required:
                      - uuid
                      - email
                      - firstName
                      - lastName
                      - picture
                      - lastSignInAt
                      - createdAt
                      - updatedAt
                      - webExtensionData
                      - pylonEmailHash
                    additionalProperties: false
                required:
                  - user
                additionalProperties: false
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '404':
          description: Not found
        '500':
          description: Internal server error
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````